.page-header {
	margin-top: 0px;
}

.panel-body {
	padding-top: 0px;
}


.featureImg{
	margin-bottom: 15px;
}



body {
 /*background: #FBFAE6 !important; */
 /*background: #F5EFE6 !important;*/


 margin: 0;
 background: url('../images/bg.jpg');
 /* background: url('../img/bg1.jpg'); */
 /*background: #f4f4f4 !important;*/
 background-repeat:repeat;
 display: compact;
 }



 h1, h2, h3, h4, h5, h6 {
    font-family: Tahoma, Arial;
/*	font-size: 16px;*/
	color: #666666;
}
p, div {
    font-family: Tahoma, Arial;
	font-size: 10px;
	color: #666666;
}


.margin5 {
	margin:5px;
}

.margintop5 {
	margin-top:5px;
}

.fontsize70percent{
/*	font-size: 70%;*/
}


.box-shadow{ -moz-box-shadow: 0px 0px 0px 2px #e8e6e6; /* Firefox */
-webkit-box-shadow: 0px 0px 0px 2px #e8e6e6; /* Safari, Chrome */
box-shadow: 0px 0px 0px 2px #e8e6e6; /* CSS3 */ }


/*/////////////////////////////////////////*/




.navbar-custom {
	  background-color:#444444;
    color:#ffffff;
  	border-radius:0;
}


.navbar-custom .navbar-nav > li > a {
  	color:#fff;
  	padding-left:20px;
  	padding-right:20px;
	font-size: 14px;
}
.navbar-custom .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: #000000;
	background-color:transparent;
}

.navbar-custom .navbar-nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #33aaaa;
}

.navbar-custom .navbar-brand {
  	color:#eeeeee;
}
.navbar-custom .navbar-toggle {
  	background-color:#eeeeee;
}
.navbar-custom .icon-bar {
  	background-color:#33aa33;
}


/*//////////////////////////////////////*/
label{display:block;}
/*label {clear:both;float:left;width:300px;}*/


.nav-pills  .nav-stacked .nav {
    background-color:#444444;
    color:#ffffff;
    border-radius:0;
}

.navbar-pills  > li > a {
    color:#fff;
    padding-left:20px;
    padding-right:20px;
    font-size: 14px;
}
.navbar-pills  > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: #000000;
    /* background-color:transparent; */
}

.navbar-pills > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #33aaaa;
}
.navbar-pills .navbar-brand {
    color:#eeeeee;
}
.navbar-pills .navbar-toggle {
    background-color:#eeeeee;
}
.navbar-pills .icon-bar {
    background-color:#33aa33;
}



